.platform-section1-hero-wrap {
  display: flex;
  gap: 12px;
  align-items: center;
}
.platform-section1-hero-copy {
  
  background-size: cover;
  background-repeat: no-repeat;
  object-fit: cover;
  padding: 32px;
  align-self: stretch;
}
.platform-section1-hero-media {
  position: relative;
}
.platform-section1-hero-copy h2 {
  color: #FFF;
  font-size: 22px;
  font-weight: 400;
  line-height: 150%;
  text-align: left;
  
}
.fo-wrap {
    display: grid;
    grid-template-columns: 1.05fr 1fr;
    gap: 25px;
    align-items: flex-start;
    width: 100%;
    border-bottom: 1px solid #E3E7EC;
    padding-bottom: 52px;
}
.fo-right {
    padding-top: 80px;
}
.fo-title {
  color: #050E15;
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
  line-height: 115%;
  letter-spacing: -1px;
  text-align: left;
}
.fo-right p {
  color: #050E15;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 20px;
}
.bluebanner-cover {
  background-image: url(images/bluebg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right bottom;
  padding-bottom: 40px;
}
.platform-section2.full-width {
  padding-top: 72px;
}
.fo-badge svg {
  margin-bottom: 20px;
}
.banner-hero-area h1{
    font-size: 57px;;
    line-height: normal;
}
.banner-hero-area {
    padding: 62px 0 49px;
}
.platform-section1-inner .container {
    max-width: 1360px;
}
.integrations-container .container {
    max-width: 1168px;
    padding: 60px 0;    
    padding-bottom: 0;
}
.run-travel-feature-title {
  letter-spacing: -0.22px;
  text-align: left;
  margin-bottom: 16px;
  color: #050E15;
  font-family: "Inter Tight";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%;
}
.run-travel-feature-title strong{
    font-weight: 700;
}
.run-travel-feature-icon-img img {
  max-width: 100%;
}
.run-travel-feature-icon {
    margin-bottom: 25px;
}
.run-travel-feature-title {
    margin-bottom: 0;
}
.run-travel-header {
    margin-bottom: 32px;
}
.platform-section1-hero-media img{
  max-width: 100%;
}
.platform-section1-hero-wrap{
  justify-content: space-between;
}
.platform-section1-hero-media, .platform-section1-hero-copy {
  flex: 1;
}
.home-hereo-outer.full-width{
  background: none !important;
}
.banner-hero-area h1 {
  max-width: 85%;
  margin: 0 auto 40px auto;
}
/*Animation*/
.platform-section1-hero-media img:hover, .platform-section1-hero-copy:hover, .run-travel-feature-icon-img img:hover,
.integration-card.card-02:hover{
  transform: scale(1.05);
	transition: all 0.3s ease;
  overflow: hidden;
}
/*End*/


@media screen and (max-width: 1366px){
  .banner-hero-area h1 {
    font-size: 55px;
  }
  .platform-section1-hero-copy h2 {
    font-size: 20px;
  }
  .fo-title {
    font-size: 45px;
  } 
  .fo-right p {
    font-size: 18px;
  }
  .run-travel-feature-title {
    font-size: 20px;
  }
}

@media screen and (max-width: 1280px) {
  .fo-title {
    font-size: 35px;
  }
  .banner-hero-area h1 {
    font-size: 50px;
  }
}

@media screen and (max-width: 1024px) {
  .run-travel-feature-title {
    font-size: 18px;
  }
  .run-travel-container {
    margin-bottom: 40px;
  }
  .banner-hero-area h1 {
    font-size: 45px;
    max-width: 80%;
    text-align: center;
    margin: 0 auto 20px auto;
  }  
  .run-travel-container {
    padding-top: 40px;
  }
  
}

@media screen and (max-width: 992px) {
  .banner-hero-area h1 {
    font-size: 40px;
  }
   .platform-section1-hero-copy h2 {
    font-size: 18px;
  }
  .fo-title {
    font-size: 28px;
  }
    .fo-right p {
    font-size: 16px;
  }
  
}  
@media screen and (max-width: 768px) {
  .platform-section1-hero-copy h2 {
      font-size: 16px;
  }
  .integrations-grid, .integrations-grid.integrations-grid-second {    
    grid-template-columns: 1fr 1fr;
  }
  .run-travel-container {
    padding-top: 20px;
  }
}


@media screen and (max-width: 767px) {
  .banner-hero-area h1 {
    font-size: 48px;
    text-align: left;
    max-width: 100%;
  }
  .banner-hero-area {
    padding: 35px 0 49px;
  }
  .platform-section1-hero-wrap {
    display: block;
  }
  .platform-section1-hero-copy {
    min-height: 273px;
  }
  .fo-wrap {
    display: block;
  }
  .fo-right {
    padding-top: 20px;
  }
  .run-travel-feature-card:last-child {
    display: none;
  }
  .run-travel-feature-icon-img img {
    max-width: 100%;
    height: 201px;
    object-fit: cover;
  }
  .run-travel-feature-card {
    display: block;
  }
  .integrations-container {
    padding-bottom: 50px;
  }
  .platform-section1-hero-copy h2 {
    font-size: 14px;
  }
  .integrations-container .container h2 {
    max-width: 88%;
    text-align: left;
  }
  .platform-section1-hero-media {
    margin-bottom: 5px;
  }

}